Subject: Re: Problem building emacs trunk on Fedora 21 x86_64

From: George R Goffe <[email-masked]>
Date: Thu, 16 Apr 2015 05:25:35 +0000 (UTC)

Hi,

I'm building emacs from the trunk tree and am seeing this problem:
make[2]: Leaving directory '/sdi1/exphome/clipper/export/home/tools/emacs/trunk/lisp'
if test "no" = "yes"; then \
  rm -f bootstrap-emacs; \
  ln temacs bootstrap-emacs; \
else \
  ./temacs --batch --load loadup bootstrap || exit 1; \
  test "X" = X ||  -zex emacs; \
  mv -f emacs bootstrap-emacs; \
fi
Fatal error 6: Aborted/bin/bash: line 7:  4176 Segmentation fault      (core dumped) ./temacs --batch --load loadup bootstrap
Makefile:833: recipe for target 'bootstrap-emacs' failed
make[1]: *** [bootstrap-emacs] Error 1
make[1]: Leaving directory '/sdi1/exphome/clipper/export/home/tools/emacs/trunk/src'
Makefile:379: recipe for target 'src' failed
make: *** [src] Error 2

 rc=$?
+ rc=2

Am I doing something wrong or is this a bug?

Regards,

George...

I'm building emacs from the trunk tree and am seeing this problem:

Am I doing something wrong or is this a bug?

Regards,

George...